
body {
	margin: 0px 0px 0px 0px;
	text-align: center;
	background-color: #111111;      
}
#titre{
	
	width: 900px; 
	height: 50px;
	z-index:100;
	margin-right: auto;
	margin-left: auto;
	
}
#pos_danse_salon
{
	position:relative;
	left:300px;
	top: -300px;

}
#pos_apprendre
{
	position:relative;
	left:10px;
	top: -170px;

}
#pos_rock
{
	position:relative;
	left:500px;
	top: -280px;

}
#pos_salsa
{
	position:relative;
	left:400px;
	top: -300px;

}
#pos_country
{
	position:relative;
	left:500px;
	top: -300px;

}
#stages
{	
	top: -300px;
	position:relative;
	Top :-10px;
	width: 800px;
	padding: 0px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 1px;
	margin-right: auto;
	margin-left: auto;
}
#contenu
{
	
	position:relative;
	height: 2300px;
	top: -80px;

}
#ima
{
	position:relative;
	left:0px;
	top:0px;
}
#message
{
	position:relative;
	left:0px;
	top:-100px;
}
#construction
{
	float: right;
   width:25%

	z-index:201;
	filter:alpha(opacity = 70);
	opacity:0.8;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	border-color: rgb(0,55,165);
	border-radius: 10px;
	width: 240px;
	font-family: Arial;
	font-size: 16;
	font-style: italic;
	font-weight: bolder;
	color: 556a67;
	text-align: center;
}
#construction1
{
	float: left;
   width:25%


	z-index:200;
	filter:alpha(opacity = 70);
	opacity:0.8;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	border-color: rgb(0,55,165);
	border-radius: 10px;
	width: 240px;
	font-family: Arial;
	font-size: 16;
	font-style: italic;
	font-weight: bolder;
	color: 556a67;
	text-align: center;
}
#gauche{
   float: left;
   width:25%;
}
#milieu{
   display: inline-block;
   width:50%;
   width: 400px;
   font-family: Arial;
	font-size: 12;
	font-style: italic;
	font-weight: bolder;
	color: 556a67;
	text-align: center;

}
#droite{
   float: right;
   width:25%;
}
#mail
{
	position:relative;
	left:10px;
	top: -200px;

}
#salon{
	
	
	width: 300px; 
	height: 50px;
	z-index:1;
	
	margin-right: auto;
	margin-left: auto;
	
}
#apprendre{
	position:relative;
	top : 0px
	left :0px
	width: 300px; 
	height: 200px;
	z-index:1;
	
	margin-right: auto;
	margin-left: auto;
	
}
#salsa{
	
	
	width: 100px; 
	height: 50px;
	z-index:100;
	
	margin-right: auto;
	margin-left: auto;
	
}
#bar_menu{
	
	
	width: 850px; 
	height: 20px;
	
	
	margin-right: auto;
	margin-left: auto;

}
td,th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF99;
}
#textecours
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
} 
#defil{
	
	
	width: 800px; 
	height: 20px;
	text-align: center;
	z-index:100;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 2px;
	background-color: #FFFFFF;

}

#entete{
	
	
	width: 900px; 
	height: 200px;
	text-align: center;
	
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-width: 1px;
	

}
#container {
	width: 900px;
	padding: 0px;
	background-color: #FFFFCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 0px;

	margin-right: auto;
	margin-left: auto;
	background-image: url("images/sand-light.jpg");background-attachment : fixed;

}
#bas_page {
	width: 900px;
	padding: 0px;
	height: 50px;
	background-color: #FFFFCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-top-color: #10e9bb;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	

}

#bouton_acceuil{
	
	
	width: 50px; 
	height: 20px;
	
	
	background-image: url("images/base_bouton.jpg"); background-repeat: no-repeat; background-attachment: fixed; background-position: center;

}
#bouton{
	width: 50px; 
	height: 20px;
	
	
	background-image: url("images/base_bouton.jpg"); background-repeat: no-repeat; background-attachment: fixed; background-position: center;


}
#bouton:hover {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 2px;
} 
#bouton_acceuil:hover {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 2px;
}
#T9 { 
	font-size:10pt;
	font-style:italic; 
	font-weight:bold; 
	font-family: Times New Roman;
}
#T5 { 
	font-size:10pt;
	font-style:normal; 
	font-weight:bold; 
	font-family: Verdana;
}